/*pixel-ratio: 2*/
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
}

/*pixel-ratio: 3*/
@media only screen and (-webkit-min-device-pixel-ratio: 3), only screen and (-o-min-device-pixel-ratio: 3/1), only screen and (min-resolution: 288dpi), only screen and (min-resolution: 3dppx) {
}

@media (min-width: 1900px) {
  .content-aside {
    margin-right: 450px;
  }
}

@media (max-width: 1500px) {
  html {
    font-size: 90%;
  }

  .box {
    padding: 0 20px;
  }

  .nav__link-rew {
    padding: 0 10px !important;
  }

  .nav__link-set {
    padding-right: 5px;
    padding-left: 10px;
  }

  .nav__link-help {
    padding-right: 10px;
    padding-left: 5px;
  }

  .nav__user {
    min-width: 200px;
    padding-left: 1%;
  }

  .nav__linkIcon,
  .nav__linkIcon-filled {
    font-size: 20px;
  }
}

@media (max-width: 1300px) {
  html {
    font-size: 85%;
  }
}

@media (max-width: 1350px) {
  .nav__link {
    //margin-right: 0;
    //margin-right: 10px;
  }

  .header .logo {
    margin-right: 10px;
  }
}

@media (max-width: 1230px) {
  .nav-bdl,
  .nav__right .nav__link {
    padding: 0 5px;
  }

  .notice__num {
    left: 13px;
  }
}

@media (max-width: 1150px) {
  .content__head {
    min-height: 0;

    &Title {
      font-size: 16px;
    }

    .btn {
      min-width: 100px;
      padding: 0 10px;
    }
  }

  .table__title {
    font-size: 12px;
    color: rgba(255, 255, 255, 0.5);
  }

  .table__wrap,
  .table__body {
    .btn {
      min-width: 120px;
      height: 30px;
      font-size: 12px;
    }

    .btn-mark {
      line-height: 30px;
    }
  }

  .th,
  .td,
  .tableCell,
  .table__head .tableCell {
    height: 35px;
    padding-top: 5px !important;
    padding-bottom: 5px;
    font-size: 12px;
  }

  .tableCell {
    &:first-of-type {
      padding-left: 20px;
    }
  }

  .th__assetsSym,
  .td__assetsSym {
    padding-left: 20px;
  }

  .btn-mark.pulledLeftMinus20 {
    margin-left: -10px !important;
  }

  .table__body {
    font-size: 12px;
  }

  .tableAction__text {
    font-size: 12px;
  }

  .aside {
    .nav__userName {
      line-height: 21px;
      font-size: 12px;
    }

    .nav__userDDTrigger {
      padding: 2px 10px !important;
    }

    .nav__userPic {
      width: 20px;
      height: 20px;
    }

    &__item {
      padding: 10px 15px;
    }

    &__title {
      height: auto;
      margin-bottom: 10px;
      font-size: 13px;
    }

    &__row {
      margin-bottom: 8px;

      &Label2 {
        margin-top: 10px;
        margin-bottom: 5px;
        font-size: 11px;
      }

      &Label {
        font-size: 13px;
      }
    }

    &__unit {
      font-size: 11px;
    }

    &__num {
      font-size: 14px;
    }

    .btn {
      min-width: 120px;
      height: 30px;
      font-size: 12px;
    }

    &__btn {
      &Icon {
        font-size: 14px;
      }

      &Wrap {
        margin-top: 10px;
      }
    }
  }

  .logout {
    padding: 10px;
    font-size: 12px;
  }

  .nav__userDDMenu.ddMenu {
    padding: 0 10px;
  }

  .table__sortingWrap {
    top: 10px;
  }
}

@media (max-width: 1024px) {
  .content-aside {
    margin-right: 250px;
  }
}

@media (max-width: 920px) {
  .nav {
    display: none;
  }
}

/*------------------------------------------------------------------------1280 ... ---------------*/
@media (min-width: 1280px) {
  /*body                                        {background: orange;}*/
}

/*------------------------------------------------------------------------1024 to 1280 -----------*/
@media (min-width: 1024px) and (max-width: 1280px) {
  //html                                        {font-size: 95%;}
  /*body                                        {background: beige;}*/
}

/*------------------------------------------------------------------------768_to_1023-------------*/
@media (min-width: 768px) and (max-width: 1023px) {
  html {
    font-size: 90%;
  }

  /*body                                        {background: black;}*/
}

/*------------------------------------------------------------------------..._to_767--------------*/
@media (max-width: 767px) {
  html {
    font-size: 82%;
  }

  /*body                                        {background: green;}*/
}

/*------------------------------------------------------------------------480_to_767--------------*/
@media (min-width: 480px) and (max-width: 767px) {
  /*body                                        {background: brown;}*/
}

/*------------------------------------------------------------------------320_to_479--------------*/
@media (min-width: 320px) and (max-width: 479px) {
  /*body                                        {background: blue;}*/
}

/*------------------------------------------------------------------------..-320------------------*/
@media (max-width: 320px) {
  /*body                                         {background: red;}*/
}
